Bug 1461540 - ManageIQ icon on SUI order page
Summary: ManageIQ icon on SUI order page
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - Service
Version: 5.8.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: GA
: 5.7.3
Assignee: Allen W
QA Contact: Nandini Chandra
URL:
Whiteboard: ssui
Depends On: 1446405
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-06-14 17:54 UTC by Satoe Imaishi
Modified: 2017-06-28 15:04 UTC (History)
8 users (show)

Fixed In Version: 5.7.3.2
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1446405
Environment:
Last Closed: 2017-06-28 15:04:49 UTC
Category: ---
Cloudforms Team: CFME Core
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:1601 0 normal SHIPPED_LIVE Important: CFME 5.7.3 security, bug fix and enhancement update 2017-06-28 18:51:52 UTC

Comment 2 Nandini Chandra 2017-06-26 07:43:46 UTC
Verified in 5.7.3.2

Comment 4 errata-xmlrpc 2017-06-28 15:04:49 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1601


Note You need to log in before you can comment on or make changes to this bug.